@import url(reset.css);
html {
    overflow-y: scroll; 
}
body {
	background: #ccc;
	color: #333;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0;
}
img { border: 0; }
h1, h2, h3, h4, h5, h6 {
	color: #304B60;
	font-weight: normal
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
a strong {
	font-weight: normal;
}

h1 {
	font-size: 2em;
	line-height: 1.5em;
	margin-bottom: .75em;
}
h2 {
	font-size: 1.375em;
	line-height: 1.0909em;
	margin-bottom: 1.0909em;
}
h3 {
	font-size: 1.125em;
	line-height: 1.333em;
	margin-bottom: 1.333em;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
a,
a:link,
a:visited {
	color: #0082BC;
	text-decoration: underline;
}

a:hover {
	color: #333;
}

a:active,
a.active {
	color: #003;
}
input[type="button"],
input[type="submit"],
input[type="text"], 
button {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.container_12 {
	background: #fff;
	-webkit-text-size-adjust: none;
}
#banner {
	background: #fff;
	height: 103px;
	margin: 0;
}
#banner img {
	float: left;
	width: 260px;
}
#banner img[src*="cmo-"], .logos img[src*="cmo-"] {
	display: none;
}
#breadcrumb {
	color: #304B60;
	font-size: .875em;
	padding: 1.7143em 0 1.7143em 10px;
}
#breadcrumb a {
	color: #304B60;
	line-height: 1.7143em;
}

ul {
	margin-left:2em;
}

#qsearch {
	background: #fff;
	float: left;
	width: 600px;
}
#qsearch form {
	margin: 0;
	padding: 33px 0 0 71px;
}
#qsearch #qs-qt {
	border: 2px solid #ccc;
	height: 30px;
	vertical-align: middle;
	width: 200px;
}
#qsearch #qssubmit {
	background: #283F51;
	border: 0;
	color: #fff;
	font-weight: bold;
	height: 34px;
	vertical-align: middle;
	width: 50px;
}

.sidenav {
	background: #F2F2F2;
	border-top: 10px solid #304B60;
	margin: 0 1em 2em 1em;
	padding: 0 .5em 0 0;
	width: 270px;
}
.onecol .sidenav {
	display: none !important;
}
.sidenav ul {
	list-style: disc;
	margin: 0;
	padding: 1em 2em 1em 2em;
}
.sidenav li {
	line-height: 1.5em;
	padding-bottom: .5em;
	vertical-align: middle;
}
.sidenav a, .sidenav .selected {
	color:#333;
	display: block;
	text-decoration: none;
}
.sidenav a:hover {
	color: #34495e;
	text-decoration: underline;
}
.sidenav ul li ul {
	/*background: #ffc;*/
	font-size: .875rem;
	list-style: square;
	margin: 0;
	padding: .5em 0 0 1em;
}
.sidenav .selected {
	font-weight: bold;
}
.sidenav .title {
	display: block;
	font: normal 2em "Helvetica Neue",Arial,Helvetica,sans-serif;
	padding: 0 0 0 .5em;
}

#content {
	clear: left;
	line-height:1.5;
	padding-bottom: 2em;
}
.onecol #content {
	width: 66%;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content p,
#content address,
#content form {
	margin-left: 20px;
}
#content address {
	font-style: normal;
}
#content table {
	margin: 0 0 1.5em 20px;
}
#content p, #content address {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}
#content ul {
	list-style: disc;
	margin: 0 0 1.5em 0;
	padding: 0 0 0 34px;
}
#content ol {
	list-style: decimal;
	margin: 0 0 1.5em 0;
	padding: 0 0 0 41px;
}
#content li {
	line-height: 1.5em;
	margin-bottom: .25em;
}
#content a.elink,
#footer .quicklinks a.elink {
    background: url("external.png") no-repeat scroll right 3px transparent;
    padding-right: 15px;
}
#footer {
	background: #ccc !important;
	border-top: 10px solid #2980B9;
	color: #333;
	*/text-align:center;*/
	clear: both;
	margin: 0 auto;
	padding: 2em 0 2em 0 !important;
	-webkit-text-size-adjust: none;
	width: 960px;
}
#footer .logos img {
	float: left;
	padding: 0 0 40px 0;
}
#footer .logos img.hseni {
	padding-right: 50px;
}
#footer .logos img.consumer {
	padding-right: 92px;
}
#footer .logos img.intertrade {
	padding-right: 25px;
}
#footer .quicklinks li {
	line-height: 1.5em;
	text-align: left;
}
#footer .utilities ul {
	float: left;
	list-style: none;
	margin-left: 1.5em;
}
#footer .utilities li {
	display: inline;
	padding: 0 2em 1em 0;
}
#footer address {
	color: #333;
	font-style: normal;
	line-height: 1.5em;
	padding-bottom: 1em;
	text-align: left;
}
#footer .utilities {
	font-size: .875em;
}
#footer a {
	color: #333;
}
#footer a:hover {
	color: #2C3E50;
}

#mainnav {
	background: #0082BC !important;
	height: 44px;
	margin: 0;
	width: 100%;
}

/* jquery news ticker */
#subtopnav {
	background: #34495E;
	color: #fff;
	font-size: .875em;
	margin: 0;
	min-height: 3em;
	line-height: 3em;
	width: 100%;
}
.ticker-wrapper * {
	margin: 0;
}

#ticker-wrapper.no-js,
.ticker-wrapper.has-js {
	background: #34495E;
	height: 100%;
	border: none;
	overflow: hidden;
	padding-left: 21px;
}

.ticker-wrapper.has-js {
	display: block;
}

.js-hidden {
	display: none;
}

.no-js #js-news {
	display: block;
	width: 460px;
	height: 2.857em;
	margin: 0;
	line-height: 2.857em;
	padding-left: 10px;
	overflow: hidden;
}

ul#js-news li {
	height: 100%;
	overflow: hidden;
}

.no-js #js-news a {
	color: #fff;
}

.ticker {
	display: block;
	float: left;
	position: relative;
	width: 475px;
	min-width: 510px;
	height: 100%;
	overflow: hidden;
	padding: 0;
	background-color: transparent;
}

.ticker-title {
	background-color: transparent;
	color: #fff;
	float: left;
	padding-top: 0;
}

.ticker-title a {
	color: #fff !important;
	text-decoration: none;
}

.ticker-title a:hover,
.ticker-title a:focus {
	text-decoration: underline;
} 

.ticker-content {
	background-color: transparent;
	color: #fff;
	float: left;
	font-weight: normal;
	line-height: inherit;
	line-height: 2.8572em;
	position: absolute;
	z-index: 99;
	margin: 1px 0 0 0;
	padding-top: 0;
}

.ticker-content a {
	color: #fff;
	text-decoration: none;
}

.ticker-content a:hover,
.ticker-content a:focus {
	color: #fff;
	text-decoration: underline;	
}

.ticker-swipe {
	background: #34495E;
	display: block;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 80px;
	width: 448px;
	height: 100%;
	padding-top: 0;
}

.ticker-swipe span {
	margin-left: 1px;
	background-color: transparent;
	border-bottom: 1px solid #fff;
	height: 2em;
	width: 7px;
	display: block;
}

.ticker-controls {
	height: 16px;
	padding: 0.8572em 0; /* 12px 0 12px 0 */
	list-style-type: none;
	float: left;
}

.ticker-controls li {
	background-image: url(v2-controls.png);
	padding: 0;
	float: left;
	cursor: pointer;
	height: 1.1429em; /* 16px */
	width: 16px;
	display: block;
}

.ticker-controls li a:focus {
	display: inline-block;
	outline: 1px dotted #fff;
	width: 16px;
	height: 16px;
}

.ticker-controls li.jnt-play-pause {
    background-position: -16px -89px;
	margin-right: 3px;
}
.ticker-controls li.jnt-play-pause.down {
    background-position: -83px -90px;
}
.ticker-controls li.jnt-play-pause.paused {
    background-position: -16px -63px;
}
.ticker-controls li.jnt-play-pause.paused.down {
    background-position: -82px -63px;
}
.ticker-controls li.jnt-prev {
    background-position: -17px -6px;
}
.ticker-controls li.jnt-prev.over {
    background-position: -50px -6px;
}
.ticker-controls li.jnt-prev.down {
    background-position: -83px -6px;
}
.ticker-controls li.jnt-next {
    background-position: -17px -34px;
}
.ticker-controls li.jnt-next.over {
    background-position: -50px -34px;
}
.ticker-controls li.jnt-next.down {
    background-position: -83px -34px;
}
.hide {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -999em;
}

.layout h2 {
	color: #333;
	font-size: 1.5em;
	margin: 0 !important;
	padding: .5em 0 .5em 0 !important;

}
.layout h2 a {
	color: #333;
	text-decoration: none;
}
.layout h2 a:hover {
	color: #3498db;
}
.layout ul {
	padding-right: 1em;
}
.layout li a {
	text-decoration: none;
}
.layout li a:hover {
	text-decoration: underline;
}
.layout {
	background: #fff;
	border-collapse: separate;
	border-spacing: 10px;
	margin-left: 10px !important;
	table-layout: fixed;
	width: 100%;
}
.layout td {
	background: #f2f2f2;
	padding: .5em;
}
.layout ul {
	margin: 0 !important;
	padding: 0 0 1em 16px !important;
}
.layout td {
	border-top: 10px solid #34495E
}
.layout td:empty {
	display: none;
}
.layout p {
	margin: 0 !important;
	padding: 0 1em 1.5em 0 !important;	
}

/* table styles */
table.simple {
	border: 3px solid #D0E9FC;
	border-collapse: separate;
	border-spacing: 3px;
	table-layout: fixed;
	width: 96%;
}
table.simple th, table.simple td {
	padding: 0.375em 6px;
}
table.simple th {
	background-color: #D0E9FC;
	color: #0d0348;
	text-align: left;
	vertical-align: top;
}
table.simple th p {
	margin: 0 !important;
}
table.simple th strong {
	font-weight: bold;
}
table.simple td {
	background: #f1f6fb;
	vertical-align: top;
}
table.simple td p:first-child {
	margin-top: 0 !important;
}

.unfixed {
	table-layout: auto !important;	/* force variable width columns */
}

.styled-list {
	border: 3px solid #D0E9FC;
	list-style: none !important;
	margin: 0 0 1.5em 20px !important;
	padding: 0 !important;
}
.styled-list li {
	background: #f1f6fb;
	margin: 3px !important;
	padding: 0.375em 6px;
}

.rfloat {
	float: right;
	margin: 0 0 1.5em 1.5em;
}

/* Do It Online button */

#content a.dio {
	display: inline-block;
	font-size: 1.313em; /* 21px */
	font-weight: bold;
	min-width: 80px;
	max-width: 275px;
	padding: 0.524em 3em 0.524em 0.4762em; /* 11px 45px 11px 10px */
	background: #629512 url(v2-btn-arrow-lg.png) right center no-repeat;
	color: #fff;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,.4);
}
#content a.dio:focus,
#content a.dio:hover {
	background-color: #6ea614;
	cursor: pointer;
}
#content a.dio:active {
	background-color: #6ea614;
	outline: 0;
	box-shadow: inset 0 4px 10px rgba(0, 0, 0, 0.35);
}
#content a.dio.disabled {
	background-color: #DBDBDB;
	cursor: not-allowed !important;
	color: #909090 !important;
	text-shadow: none;
	box-shadow: none !important;
}
#content a.dio.popup img.popup-icon {
	margin-left: 6px;
}
#content a.dio img.elink {
	margin-left: 4px;
}
#content a.dio.popup img.elink {
	display: none;
}
